Cisco Firepower Management Center Multiple Cross Site Scripting Vulnerabilities

Type: Vulnerability. Cisco Firepower Management Center is prone to multiple cross-site scripting vulnerabilities; fixes are available.

More information: Cisco Firepower Management Center Multiple Cross Site Scripting Vulnerabilities

Story added 16. October 2019, content source with full text you can find at link above.